### Function Reference: `burrstat`

statistics: [m, v] = burrstat (lambda, c, k)

Compute statistics of the Burr type XII distribution.

`[m, v] = burrstat (lambda, c, k)` returns the mean and variance of the Burr type XII distribution with scale parameter lambda, first shape parameter c, and second shape parameter k.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the Burr distribution can be found at https://en.wikipedia.org/wiki/Burr_distribution

See also: gevcdf, gevinv, gevpdf, gevrnd, gevfit, gevlike

Source Code: burrstat